Publishing details

Changelog

udisks2 (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2
  * Replace Build-Depends on intlttool with gettext.
    Upstream has migrated from intltool to gettext.
    Add Build-Depends on policykit-1 (>= 0.105-18) so we have its .loc and
    .its files which are required for translating the policy files.
    Drop gnome-commmon Build-Depends as it is no longer needed.
    (Closes: #829943)
  * Drop patches, all merged upstream
  * Bump Standards-Version ot 4.3.0
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat

 -- Michael Biebl <email address hidden>  Mon, 04 Mar 2019 22:44:58 +0100

Available diffs

Builds

Built packages

Package files